           PAGE    62,132
           Title   DoubleDOS Utility: Suspend

CR         EQU     0Dh                      ;ASCII Carriage Return
LF         EQU     0Ah                      ;ASCII Line Feed
$          EQU     24h                      ;String termination charachter

Dos_Call           EQU     21h
Terminate_Program  EQU     00h
Put_String         EQU     09h
DD_Menu_Control    EQU     0E0h
Suspend_Invisible  EQU     75h

Code_Seg   SEGMENT 
           ASSUME  cs:Code_Seg,ds:Code_Seg,es:Code_Seg
           ORG     0100h  
Main       PROC    NEAR

           mov     ah,Put_String
           mov     dx,OFFSET Suspending
           int     Dos_Call

           mov     ah,DD_Menu_Control
           mov     al,Suspend_Invisible
           int     Dos_Call

           mov     ah,Terminate_Program
           int     Dos_Call

Suspending DB      CR,LF,'DoubleDOS Utility - by Chris M. Magyar'
           DB      ' - 12/12/85'
           DB      CR,LF
           DB      CR,LF,'Suspending Invisible Partition Now.'
           DB      CR,LF,$

Main       ENDP
Code_Seg   ENDS
           END Main

